Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 378501 - Wireless will not allow the use of a fixed IP
Summary: Wireless will not allow the use of a fixed IP
Keywords:
Status: CLOSED DUPLICATE of bug 134886
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 8
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-12 18:55 UTC by Jerry LeVan
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-13 17:02:51 UTC


Attachments (Terms of Use)

Description Jerry LeVan 2007-11-12 18:55:00 UTC
Description of problem:
The Network Manager will not allow the use of a fixed IP ie
DHCP is *always* used

Version-Release number of selected component (if applicable):
Network Manager released with Fedora 8

How reproducible:
Configure sys-config-network to use a fixed IP and
reboot

Steps to Reproduce:
1. See above
2.
3.
  
Actual results:
Ifconfig shows that DHCP is used ie I requested
192.168.70 and get 192.168.1.103 ( ie dhcp was used)

Expected results:


Additional info:
It is aggravating not to be able to know the IP of wireless
machines without first doing a query ( makes nfs mounts
a bit tricky).

Comment 1 Harald Hoyer 2007-11-13 08:01:34 UTC
NetworkManager or system-config-network???

if you are starting NetworkManager, it will use dhcp, no matter what you
configure in s-c-network.

Comment 2 Dan Williams 2007-11-13 17:02:51 UTC

*** This bug has been marked as a duplicate of 134886 ***


Note You need to log in before you can comment on or make changes to this bug.